.breadcrumb .nav {
	gap: 0 0.4rem;
	font-family: var(--font-variant);
	text-transform: uppercase;
	letter-spacing: 0.04em;
}
.breadcrumb .nav > li > a {
	text-decoration: none;
}
.breadcrumb .nav > li > a:hover,
.breadcrumb .nav > li > a:focus,
.breadcrumb .nav > li > a:active {
	text-decoration: underline;
}
.breadcrumb .nav > li > a,
.breadcrumb .nav > li > span {
	display: inline-block;
}
.breadcrumb [aria-current="page"] {
	color: var(--color-active);
}
